A collection of LS-DYNA card writing tools


Install
pip install autodyna==2.4.9